/*==================
Author       : PxelCode
Version      : 1.0.6
================================*/
/*------------------------------------------------------------------
[Table of contents]

1. Common
2. Typography
3. Navigation / #navbar
4. Banner
5. About
6. Service
7. Testimonials
8. Blog
9. Contact
10. Footer / #footer
-------------------------------------------------------------------*/


:root {
    --theme-heading-font: 'Plus Jakarta Sans', sans-serif;
    --theme-secondary-font: 'DM Sans', sans-serif;
    --theme-primary-color: #F14D5D;
    --theme-secondary-color: #FFCE4C;
    --theme-heading-color: #000;
    --theme-text-color: #505050;
    --theme-white-color: #fff;
    --theme-black-color: #000;
    --theme-border-color: #ddd;
    --theme-bg-color: #EAF1FF;
}


body,
html {
    width: 100%;
    max-width: 100%;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(238, 122, 122, 0);
    overflow-x: hidden;
}

body {
    font-family: var(--theme-secondary-font);
    font-size: 16px;
    line-height: 30px;
    margin: 0;
    text-align: left;
    background-color: #fff;
    font-weight: 400;
    color: var(--theme-text-color);
}

p {
    color: var(--theme-text-color);
    font-family: var(--theme-secondary-font);
    line-height: 30px;
    font-size: 16px;
}

/*--------------------
 TYPOGRAPHY
-----------------*/
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--theme-heading-font);
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: .5rem;
    color: var(--theme-heading-color);
    margin-bottom: 0px;
    letter-spacing: -.5px;
}

.h1,
h1 {
    font-size: 46px;
}

.h2,
h2 {
    font-size: 32px;
}

.h3,
h3 {
    font-size: 28px;
}

.h4,
h4 {
    font-size: 22px;
}

.h5,
h5 {
    font-size: 18px;
}

.h6,
h6 {
    font-size: 16px;
}

.text-sm {
    font-size: 14px;
}

.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

.h1 a:hover,
.h2 a:hover,
.h3 a:hover,
.h4 a:hover,
.h5 a:hover,
.h6 a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: var(--theme-primary-color);
}

a {
    color: #000;
    outline: none;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

a:hover {
    color: var(--theme-primary-color);
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

a:focus {
    text-decoration: none;
}

a:focus,
a:visited {
    outline: none;
    text-decoration: underline;
}

button:focus,
input:focus {
    outline: none;
}

ul,
ol {
    margin-bottom: 0px;
    list-style-type: none;
    padding-left: 0px;
}

.form-control {
    transition: all 0.3s ease-in-out;
}

.form-control:focus {
    box-shadow: none;
}

img {
    max-width: 100%;
    height: auto;
}

/*=====================================
Spacing
===================================*/
.page-wrapper {
    padding: 100px 0px;
}

.section-padding {
    padding: 100px 0px;
}

.section-padding-top {
    padding-top: 100px;
}

.section-padding-btm {
    padding-bottom: 100px;
}

.pb-70 {
    padding-bottom: 70px;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.mb-60 {
    margin-bottom: 60px !important;
}

.mb-70 {
    margin-bottom: 70px !important;
}

.pr-120 {
    padding-right: 120px;
}

.lead-text {
    font-size: 36px;
    color: #000;
    line-height: 1.4em;
    font-weight: 500;
}


.text-underline {
    text-decoration: underline;
}

.fw-600 {
    font-weight: 600;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}


.opacity-50 {
    opacity: .5;
}


/*=====================================
Utitlies
===================================*/
.form-control {
    border: 2px solid #F5F5F5;
    height: 55px;
    padding-left: 20px;
    background: #F5F5F5;
    border-radius: 0px;
}

.form-control:focus {
    border-color: var(--theme-primary-color);
    background: #fff;
}

.form-group {
    margin-bottom: 20px;
}

textarea.form-control {
    padding-top: 20px;
}

.font-sm-14 {
    font-size: 14px;
}

.bg-grey {
    background: #F3F6FF;
}

.bg-shadow {
    box-shadow: 0 14px 59px rgba(0, 0, 0, 0.12);
}


.text-color {
    color: var(--theme-primary-color);
}

.text-style2 {
    color: var(--theme-secondary-color);
}

.bg-gray {
    background: #F4F7FC;
}

.font-md {
    font-size: 36px;
    line-height: 46px;
}

.font-lg {
    font-size: 56px;
    line-height: 1.2em;
}

.title-lg {
    font-size: 46px;
    line-height: 1.2em;
}


textarea.form-control {
    height: auto;
}

::-webkit-input-placeholder {
    color: #000 !important;
    font-size: 15px;
}

:-ms-input-placeholder {
    color: #000 !important;
    font-size: 15px;
}

::-moz-placeholder {
    color: #000 !important;
    font-size: 15px;
}

::-ms-input-placeholder {
    color: #000 !important;
    font-size: 15px;
}

::placeholder {
    color: #000 !important;
}

.hover-shadow {
    transition: all .4s ease;
}

.hover-shadow:hover {
    box-shadow: 0 14px 59px rgba(0, 0, 0, 0.12);
}

.hover-bg-shadow {
    transition: all .4s ease 0s;
}

.hover-bg-shadow:hover {
    box-shadow: 5px 5px 0px #000;
}


.subheading {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    z-index: 1;
}

.subheading:before {
    position: absolute;
    content: "";
    left: 0px;
    bottom: 8px;
    width: 100%;
    height: 5px;
    background: var(--theme-secondary-color);
    z-index: -1;
}

/*-------------------
BUTTONS STYLE
----------------=----*/
.btn {
    font-weight: 600;
    position: relative;
    padding: 16px 30px;
    border-radius: 5px;
    font-size: 18px;
    border: 2px solid transparent;
    transition: all 0.6s ease;
    font-family: var(--theme-heading-font);
    text-transform: capitalize;
}

.btn:focus {
    box-shadow: none !important;
}

.btn-radius {
    border-radius: 45px;
}

.btn-main {
    background: var(--theme-primary-color);
    color: #fff;
    border-color: var(--theme-primary-color);
}

.btn-main:hover {
    border-color: var(--theme-secondary-color);
    color: #222;
    background: var(--theme-secondary-color);
}


.btn-grey {
    background: #EAF1FF;
    border-color: #EAF1FF;
    color: #515151;
}

.btn-grey:hover {
    background: var(--theme-primary-color);
    color: #fff;
    border-color: var(--theme-primary-color);
}

.btn-black {
    background: #222;
    color: #fff;
    border-color: #222;
}

.btn-black:hover {
    background: var(--theme-primary-color);
    color: #fff;
    border-color: var(--theme-primary-color);
}

.btn-white {
    background: var(--theme-white-color);
    color: #000;
    border-color: var(--theme-white-color);
}

.btn-white:hover {
    background: var(--theme-primary-color);
    color: #fff;
    border-color: var(--theme-primary-color);
}


.btn-outline-black {
    border-color: #222;
    color: #222;
    background: transparent;
}

.btn-outline-black:hover {
    background: #222;
    color: #fff;
    border-color: #222;
}

.btn-main-outline {
    background: transparent;
    color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
}

.btn-main-outline:hover {
    background: var(--theme-primary-color);
    color: #fff;
    border-color: var(--theme-primary-color);
}


.btn-sm {
    padding: 8px 22px;
    font-size: 16px;
}

.btn-sm-2 {
    padding: 6px 22px;
    font-size: 16px;
}

.text-border-btm {
    border-bottom: 2px solid #222;
    padding-bottom: 5px;
    font-weight: 600;
}

.btn-radius {
    border-radius: 5px;
}



/*-------------------------
Main Menu header
-------------------------*/

.header-socials a {
    font-size: 18px;
    margin-left: 10px;
    background: rgba(255, 255, 255, .5);
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    border-radius: 8px;
}

.topbar-noticebar {
    background: var(--theme-secondary-color);
    color: #000;
    padding: 8px 0px;
}

.topbar-noticebar a {
    color: #000;
    font-weight: 700;
    text-transform: capitalize;
}

.header-btn a,
.header-btn .btn-sm {
    font-weight: 700;
    font-size: 16px;
}


/*  =============
Main menu
============ */

.header-navbar {
    padding: 25px 0px;
    border-bottom: 1px solid #FBF4EE;
}

.header-navbar .site-logo {
    width: 10%;
    margin-right: 40px;
}

.header-navbar .site-logo a {
    max-width: 140px;
}

.header-navbar .primary-menu {
    display: flex;
    align-items: center;
    justify-content: end;
}

.header-navbar .primary-menu li {
    position: relative;
}

.header-navbar .primary-menu li a {
    font-size: 18px;
    font-weight: 700;
    color: #222;
    line-height: 1.4;
    text-transform: capitalize;
    font-family: var(--theme-heading-font);
    position: relative;
}

.header-navbar .primary-menu li a:focus {
    text-decoration: underline;
}

.header-navbar .primary-menu li a:hover {
    color: var(--theme-primary-color);
}

.header-navbar .primary-menu li .menu-trigger {
    font-size: 12px;
    font-weight: 500;
    color: #222;
    position: absolute;
    right: -10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    line-height: 1;
    transition: all 0.3s ease-out 0s;
}

.header-navbar .primary-menu>li {
    margin-left: 40px;
}

.header-navbar .primary-menu li .sub-menu {
    position: absolute;
    left: 0;
    top: 120%;
    min-width: 250px;
    transition: all 0.3s ease-out 0s;
    z-index: 99;
    /* height: auto; */
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    background: #fff;
    padding-left: 5px;
    padding-top: 10px;
    padding-bottom: 10px;

}

.header-navbar .primary-menu li.menu-item-has-children.focus>.sub-menu,
.header-navbar .primary-menu li.menu-item-has-children:hover>.sub-menu {
    top: 100%;
    opacity: 1;
    transition: opacity 0.15s linear, transform 0.15s linear;
}


.header-navbar .primary-menu li .sub-menu li .menu-trigger {
    right: 20px;
}

.header-navbar .primary-menu li .sub-menu li a {
    padding: 10px 20px;
    display: block;
    color: #000;
    opacity: .6;
}

.header-navbar .primary-menu li .sub-menu li a:hover {
    color: var(--theme-primary-color);
    opacity: 1;
}

.header-navbar .primary-menu li .sub-menu li {
    line-height: 1;
    margin: 0;
}

.primary-menu ul li.menu-item-has-children:hover>ul,
.primary-menu ul li.menu-item-has-children:focus>ul,
.primary-menu ul li.menu-item-has-children.focus>ul {
    left: auto;
    right: calc(100% + 0rem);
    top: 0 !important;
}

.header-navbar .primary-menu li .sub-menu li .menu-trigger {
    color: #222;
}

.header-navbar .nav-toggler {
    width: 53px;
    height: 53px;
    background: #fff;
    display: inline-block;
    text-align: center;
    line-height: 53px;
    font-size: 20px;
    text-align: center;
}

.header-navbar .nav-toggler:hover {
    background: var(--theme-primary-color);
    color: #fff;
}

.header-navbar.mobile-menu .site-navbar {
    position: fixed;
    right: 0;
    top: 0;
    width: 280px;
    margin-right: -280px;
    height: 100vh;
    background-color: #00000a;
    z-index: 999;
    display: block;
    padding: 80px 0 40px;
    overflow-x: hidden;
    overflow-y: scroll;
    transition: all 0.3s ease-out 0s;
}

.header-navbar.mobile-menu .site-navbar.menu-on {
    margin-right: 0;
}

@media (max-width: 991px) {
    .header-navbar.mobile-menu .primary-menu li:not(:last-child) {
        margin-right: 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
}

.header-navbar.mobile-menu .primary-menu {
    display: block;
}

.header-navbar.mobile-menu .primary-menu li .sub-menu {
    position: unset;
    width: 100%;
    opacity: 1;
    visibility: visible;
    background-color: #00000a;
    border: none;
    transition: none;
    box-shadow: none;
    display: none;
}

.header-navbar.mobile-menu .primary-menu li.menu-item-has-children.focus>ul {
    display: block;
}

.header-navbar a.nav-close {
    display: none;
}

.header-navbar.mobile-menu .site-navbar a.nav-close {
    position: absolute;
    top: 20px;
    right: 10px;
    font-size: 18px;
    line-height: 1;
    padding: 5px;
    color: #fff;
    z-index: 2;
    display: block;
}

.header-navbar.mobile-menu .primary-menu {
    display: block;
}

.header-navbar.mobile-menu .primary-menu li a {
    display: block;
    color: rgba(255, 255, 255, 0.8);
    padding: 12px 20px;
    font-size: 15px;
}

.header-navbar.mobile-menu .primary-menu li .menu-trigger {
    position: absolute;
    right: 0;
    top: 0;
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transform: translate(0);
    transform: translate(0);
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    cursor: pointer;
    z-index: 2;
}

.header-navbar.mobile-menu .primary-menu li a {
    display: block;
    color: rgba(255, 255, 255, 0.8);
    padding: 12px 20px;
    font-size: 15px;
}

.header-navbar.mobile-menu .primary-menu li .sub-menu li {
    border: none;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.nav-logo {
    left: 20px;
    position: absolute;
    top: 20px;
}

.header-navbar.mobile-menu .site-navbar.menu-on .sub-menu li a {
    color: #fff;
}

.header-navbar.mobile-menu .site-navbar.menu-on .sub-menu li a:hover {
    border-color: transparent;
}

.site-title a:hover,
.site-title a:focus {
    text-decoration: underline;
}


.primary-menu li.current-menu-item>a:focus {
    text-decoration: none;
}

a:focus-visible {
    outline: 2px solid #f33131;
}

/*  Page Header 
===================== */



.page-header {
    padding: 100px 0px;
    background: #F5F5F5;
    border-radius: 10px;
}

.page-title h1 {
    font-size: 60px;
    line-height: 1.3;
    word-break: break-word;
    text-transform: capitalize;
}

.page-title p {
    font-size: 20px;
    color: #757575;
}

.breadcrumb-nav {
    display: inline-block;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
    padding: 3px 20px;
    border-radius: 25px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    font-size: 14px;
}



/* ====================
Footer Section
======================*/
.footer-menu ul {
    display: unset;
}

.footer-menu li {
    display: inline-block;
}

.footer {
    padding: 0px 0px 20px;
    position: relative;
    background: #1E1E2C;
    z-index: 1;
}

.footer-mid {
    padding-top: 80px;
}

.footer:before {
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/bg/illustration-bg.png) center center;
    background-size: cover;
    z-index: -1;
    opacity: .4;
}

.footer .footer-widget .widget-title {
    text-transform: capitalize;
    font-size: 20px;
    color: #fff;
    margin-bottom: 25px;
    font-weight: 600;
}

.footer .footer-widget p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 18px;
}

.footer-mid ul li {
    padding: 8px 0px;
    font-size: 16px;
}

.footer-mid ul li a {
    color: rgba(255, 255, 255, 0.8);
    position: relative;
    padding-bottom: 0px;
    transition: all .4s ease;
    padding-left: 28px;
    text-transform: capitalize;
}

.footer-mid ul li a:before {
    position: absolute;
    font-family: 'remixicon' !important;
    content: "\f2e4";
    left: 0px;
    bottom: 0px;
    margin: auto;
    top: 0px;
    width: 20px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 1;
}

.footer-mid ul li a:hover {
    color: var(--theme-primary-color);
    opacity: 1;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.footer-mid .footer-links a i {
    margin-right: 10px;
}

.footer-mid .footer-contact a {
    padding-left: 0px;
}

.footer-contact a i {
    color: var(--theme-primary-color);
}

.footer-contact ul li a:before {
    display: none;
}

/*  Footer Socials */

.footer .footer-socials a {
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, 0.04);
    display: inline-block;
    line-height: 40px;
    border-radius: 15px;
}

.footer .footer-socials a:hover {
    background: var(--theme-primary-color);
}

.footer-contact a i {
    color: var(--theme-primary-color);
}

.footer-mid {
    padding-bottom: 80px;
}

.footer-btm {
    padding-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.04);
}

.footer-logo {
    margin-right: 20px;
}

.footer-btm-links a {
    color: rgba(255, 255, 255, 0.8);
    margin-left: 20px;
    padding-left: 20px;
}


.footer-btm-links a:hover {
    color: var(--theme-primary-color);
    opacity: 1;
}

.copyright {
    color: #fff;
}

.copyright a {
    color: var(--theme-primary-color);
}


.footer-btm-links ul,
.footer-btm-links li {
    display: inline-block;
}


/*----------------------
Fixed top top bottom
--------------------*/
.fixed-btm-top a {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 20px;
    bottom: 50px;
    text-align: center;
    padding-top: 10px;
    width: 50px;
    background: #000;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.09);
    z-index: 3;
    opacity: 0;
    visibility: hidden;
}

.fixed-btm-top a:hover {
    background: var(--theme-primary-color);
    color: #fff;
}

.fixed-btm-top.reveal a {
    opacity: 1;
    visibility: visible;
}


/* #Back To Top
================================================== */

.progress-wrap {
    position: fixed;
    right: 50px;
    bottom: 50px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.progress-wrap::after {
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    content: "\f106";
    font-weight: 900;
    text-align: center;
    line-height: 46px;
    font-size: 17px;
    color: #015ABD;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::after {
    opacity: 0;
}

.progress-wrap::before {
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    content: "\f106";
    font-weight: 900;
    text-align: center;
    line-height: 46px;
    font-size: 17px;
    opacity: 0;
    background-image: linear-gradient(298deg, #015ABD, #015ABD);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::before {
    opacity: 1;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke: #015ABD;
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

/*============
 Error Page
==============*/
.error-page .error-header h2 {
    font-size: 90px;
    line-height: 1.1;
    font-weight: 700;
}

.error-page .error-message {
    margin: 15px 0px;
}

.error-page .error-content .btn {
    margin-top: 30px;
}

/* 
=============
 Content Protection Alert 
 ===================*/

.edify-content-protected-box {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 300px;
    border: 1px solid #e1b3b3;
    border-radius: 8px;
    padding: 30px;
    background: #ffeded;
    box-shadow: 0 0 40px #ffeded;
    display: none
}

.edify-content-protected-box .alert-label {
    font-weight: 700
}

/*  form submit */

.form-submit input[type="submit"] {
    background: var(--theme-primary-color);
    color: #fff;
    border-color: var(--theme-primary-color);
    transition: .5s;
    padding: 14px 30px;
    border: 1px solid var(--theme-primary-color);
}

.form-submit input[type="submit"]:hover,
.form-submit input[type="submit"]:focus {
    border-color: var(--theme-secondary-color);
    color: #222;
    background: var(--theme-secondary-color);
}

.wp-block-group__inner-container {
    padding: 15px;
}

.wp-block-cover,
.wp-block-media-text {
    margin-bottom: 15px;
}

.page-header .title-block ul li a {
    color: var(--theme-primary-color);
    transition: .5s;
}

.page-header .title-block ul li a:hover,
.page-header .title-block ul li a:focus {
    color: var(--theme-secondary-color);

}

.site-navbar.ms-auto ul li a {
    font-size: 16px;
    font-weight: 600;
    color: #222;
    line-height: 1.4;
    text-transform: capitalize;
    font-family: var(--theme-heading-font);
    transition: .5s;
    padding: 30px 0;
}

.site-navbar.ms-auto ul li a:hover,
.site-navbar.ms-auto ul li a:focus {
    color: var(--theme-primary-color);
}

/*  Number Pagination  */

.navigation.pagination a,
.navigation.pagination span {
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    font-weight: 600;
    padding-top: 12px;
    border-radius: 100%;
    font-size: 16px;
    margin-right: 10px;
    color: #222;
    background: #eee;
    cursor: pointer;
}

.navigation.pagination a:hover,
.navigation.pagination a:focus,
.navigation.pagination .page-numbers.current {
    background: var(--theme-primary-color);
    color: #fff;
}


a:hover,
a:focus {
    text-decoration: none;
}


button:focus,
.button:focus,
.wp-block-button .wp-block-button__link:focus,
.wp-block-file .wp-block-file__button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
    text-decoration: underline;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
    border-color: currentColor;
}

input[type="search"]:focus {
    outline: thin dotted;
    outline-offset: -4px;

}



/* Back to top */

.fixed-btm-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
}

.fixed-btm-top .scroll-to-top {
    display: inline-block;
    text-align: center;
    height: 50px;
    background: var(--theme-primary-color);
    color: #fff;
    width: 50px;
    border-radius: 100%;
    padding-top: 10px;
    opacity: 0;
}

.scroll-to-top.reveal {
    opacity: 1;
    visibility: visible;
}



.tp-header-right-icon button {
  font-size: 20px;
  font-weight: 600;
  padding-right: 30px;
  line-height: 0;
  color: var(--tp-common-black);
}
.tp-header-right-shop > a {
  font-size: 24px;
  color: var(--tp-common-black);
  font-weight: 500;
  position: relative;
  display: inline-block;
}
.tp-header-right-shop > a > span {
  position: absolute;
  content: "";
  top: 0;
  right: -10px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  width: 20px;
  font-size: 12px;
  border-radius: 50%;
  display: inline-block;
  background-color: var(--theme-primary-color);
  color: var(--theme-white-color);
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-right-shop > a > span {
    right: -8px;
  }
}


.p-relative{
  position: relative;
}

/* mini cart  */

.mini_shopping_cart_box {
	position: absolute;
	background: #fff;
	width: 320px;
	right: -20px;
	top: 105%;
  padding: 30px;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  z-index: 5;
  box-shadow: 0px 0px 3px rgba(0,0,0,0.08);
}
.tp-header-right-shop:hover .mini_shopping_cart_box{
    opacity: 1;
    visibility: visible;
    top: 100%;
}
.woocommerce-mini-cart-item.mini_cart_item {
    display: flex;
    /* flex-wrap: wrap; */
    margin-bottom: 12px;
    position: relative;
  }
  .tp-mini-cart-thumb {
	flex: 0 0 auto;
	margin-right: 15px;
}
  .tp-mini-cart-thumb img {
    width: 80px;
    height: 80px;
    object-fit: cover;
  }
  .woocommerce-mini-cart-item.mini_cart_item .tp-mini-cart-title {
	font-size: 16px;
  font-weight: 500!important;
}
.tp-mini-cart-title a{
  font-size: inherit;
  font-weight:500!important;
}
.tp-mini-cart-price .quantity{
  justify-content: flex-start;
}

.tp-mini-cart-content {
  padding-right: 10px;
}
.tp-mini-cart-del {
	position: absolute;
	right: 0px;
	top: 10%;
	font-size: 20px;
	color: #555;
}
.woocommerce-mini-cart__buttons.buttons {
	margin: 0;
}
.woocommerce-mini-cart__total.total {
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
	margin-bottom: 30px;
}
.woocommerce-mini-cart__total.total .woocommerce-Price-amount {
	font-size: 18px;
    font-weight: 600;
    color: var(--theme-black-color);
}
.woocommerce-mini-cart__buttons.buttons a {
	display: block;
	background: var(--theme-black-color);
	color: #fff;
	margin-top: 5px;
	padding: 8px 10px;
	font-weight: 500;
	text-align: center;
  font-weight: 600;
  line-height: 34px;
  border-color:  var(--theme-black-color);
}
.woocommerce-mini-cart__buttons.buttons a.checkout {
  background-color: var(--theme-primary-color);
  border-color: var(--theme-primary-color);
  
} 

.woocommerce-mini-cart__buttons.buttons a:hover{
  background: #ddd;
  border-color: #ddd;
  color: #000;
}
.tp-mini-cart-price .woocommerce-Price-amount.amount {
	color: var(--theme-white-color);
}
.woocommerce-mini-cart__empty-message {
	margin: 0;
	font-size: 20px;
	color: #333;
}


.woocommerce a.remove {
  display: block;
  font-size: 22px;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  border-radius: 100%;
  color: var(--theme-black-color) !important;

}

.woocommerce ul.cart_list li a, 
.woocommerce ul.product_list_widget li a {
  font-weight: 400;
}

.woocommerce a.remove:hover {
  color: #fff !important;
  background: var(--theme-primary-color);
}

.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
}

.customize-control-kirki-radio-image label {
  width: 30%;
}


.header-topbar-1{
  padding: 10px 0px;
  background: #000;
}
.top-info, .top-info a , .top-info span{
 color: #fff;
}
.header-topbar-right a{
  color: #000;
  width: 30px;
  height: 30px;
  display: inline-block;
  background: #eee;
  line-height: 30px;
  text-align: center;
  border-radius: 100%;
  margin-left: 5px;
}

.header-topbar-right a:hover{
  background: var(--theme-primary-color);
  color: #fff;
}


.front-banner-section{
  background: #F4F8FB;
}
.banner-content h1{
  margin-bottom: 20px;
}
.banner-content{
  padding-right: 40px;
}